2

I am getting the following error when running "gulp serve" command after scaffolding the basic Hello World web-part project. I have installed the latest versions of Node LTS v6.9.5 and TypeScript 2.1.6 as showing in the image below:

webpack error

2

It looks like an issue with your path having a ! in it. Can you start with a directory called SPFX, rather than !SPFX?

  • You are 100% correct and it did the trick. Thanks a lot Pat for your prompt response. Is this a restriction or bug to get fixed? – Amir Teimoortagh Feb 15 '17 at 23:49

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service, privacy policy and cookie policy

Not the answer you're looking for? Browse other questions tagged or ask your own question.